prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tracker-sparql
Description: Tracker : A library to perform SPARQL queries and updates in the \
             Tracker Store
Version: 0.12.9
Requires: glib-2.0 gobject-2.0 gio-2.0 gmodule-2.0
Libs: -L${libdir} -ltracker-sparql-0.12
Cflags: -I${includedir}/tracker-0.12 -I${includedir}/tracker-0.12/libtracker-sparql

